{
    "tlWorks": {
        "record_edited": "The work entry has been updated",
        "upload_image": "Uploaded image.",
        "deleted_image": "The image has been deleted",
        "work_deleted": "The work entry has been deleted",
        "works_edit": "Edit a work",
        "language": "Record language",
        "language_explica": "Language of the record. Required.",
        "title": "Title",
        "title_explica": "The title of the work.",
        "description": "Description",
        "description_explica": "Description of the work.",
        "recordKind": "Kind of work",
        "kind_explica": "Type of the work.",
        "material": "Material",
        "material_explica": "The material, with which the work was created."
    }
}